Subject: [RFC PATCH 0/2] arm64: memory-hotplug: Add Memory Hotplug support

From: [email-masked] (Will Deacon)
Date: Fri, 2 Dec 2016 10:49:07 +0000

On Fri, Dec 02, 2016 at 10:13:43AM +0100, Maciej Bielski wrote:
> Recently we have announced our effort on that:
> https://lkml.org/lkml/2016/11/17/49
> 
> For now we have a working solution for hotplug and we are performing
> code cleanup to push the patches soon.

Are these intended to replace or extend Scott's patches? If the former,
please work with Scott's stuff as a base rather than posting a competing
series.

Will